
.h-black {
    color: #10161A;
}

.h-bg-darkest {
    background-color: #30404D;
}

.h-bg-dark {
    background-color: #304148;
}

.h-bg-dark-list {
    background-color: #304148;
}

.h-bg-dark-list:hover {
    background-color: #202B33;
}

.h-bg-dark-contrast {
    background-color: #666666;
}

.h-color-darkest {
    color: #202B33;
}

.h-color-dark {
    color: #30404D;
}

.h-color-dark-contrast {
    color: #666666;
}

.h-bg-grey {
    background-color: #D5D5D5;
}

.h-bg-mid-grey {
    background-color: #EEEEEE;
}

.h-bg-lt-grey {
    background-color: #F5F5F5;
}

.h-bg-white {
    background-color: #FFFFFF;
}

.h-border {
    border: 1px solid #D5D5D5;
}